CBLAS/src/xerbla.c(3)

NAME
CBLAS/src/xerbla.c

SYNOPSIS

#include <stdio.h>
#include <ctype.h>
#include 'cblas.h'
#include 'cblas_f77.h'

  Macros
#define XerblaStrLen 6
#define XerblaStrLen1 7

  Functions
void F77_xerbla_base (char *srname, void *vinfo)

Macro Definition Documentation

  #define XerblaStrLen 6

Definition at line 6 of file xerbla.c.

  #define XerblaStrLen1 7

Definition at line 7 of file xerbla.c.

Function Documentation

  void F77_xerbla_base (char * srname, void * vinfo)

Definition at line 13 of file xerbla.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.